Bug 442656 - Brand icon.svg files required
Brand icon.svg files required
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Fitzsimon
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 22:19 EDT by Jeff Fearn
Modified: 2010-11-23 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 01:29:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-04-15 22:19:18 EDT
Please add a default desktop icon, named icon.svg, to each of the 4 Brands.

Note You need to log in before you can comment on or make changes to this bug.